ruby-graphiql-rails 1.4.10-1 source package in Ubuntu

Changelog

ruby-graphiql-rails (1.4.10-1) unstable; urgency=medium

  * Initial release (Closes: #902927)

 -- Pirate Praveen <email address hidden>  Wed, 07 Nov 2018 16:03:46 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2018-11-07
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-11-10 multiverse misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-graphiql-rails_1.4.10-1.dsc 2.1 KiB f80f8fb01ed65b08ab8812e16e600a10f37f58e57649acd3ff0696af7c8d7c83
ruby-graphiql-rails_1.4.10.orig.tar.gz 4.1 MiB 67a481c347422c07530f3334f60710913e77ff94aea88b5f825a87d55268c179
ruby-graphiql-rails_1.4.10-1.debian.tar.xz 2.2 KiB a59e200f670e576b5d0aeea2e829e19dd96f91b21da084ade4ab2f648c0f878c

No changes file available.

Binary packages built by this source

ruby-graphiql-rails: mountable GraphiQL endpoint for Rails

 Use the GraphiQL IDE for GraphQL with Ruby on Rails. This package includes an
 engine, a controller and a view for integrating GraphiQL with your app.
 .
 This package is in contrib because it includes prebuilt graphiql-0.11.11.js.